@font-face 
{ 
  	font-family: "Grafic-XX"; 
  	src: url(FFF_Tusj.ttf); 
} 


html, body { margin:0; padding:0; }
body { background:#2e2d34; color:#fff; font:normal 13px/1.2 georgia,times,serif; }
a img { border:0; }

#background { width:100%; min-width:1024px; min-height:100%; position:fixed; bottom:0; left:0; z-index:-10; }

.clear { clear:both; height:0; line-height:1px; font-size:1px; }

#page { width:961px; margin:0 auto; }

#main { position:relative; z-index:10; padding-bottom:29px; }
.home #main .post { position:relative; float:left; width:235px; height:250px; padding-top:170px; border-left:0.2px solid #f2f2f2; border-right:0.2px solid #f2f2f2;  }
.home #main .post a { display:none; position:relative; display:block; height:280px; color:#fff; text-decoration:none; }
.home #main .post a div {
	position:absolute; top:0; left:0; width:100%; height:100%;
	background-color:rgba(0,0,0,.4);
	z-index:1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000, endColorstr=#40000000)";
	zoom:1;
}
.home #main .post a h2 { position:absolute; left:30px; bottom:30px; padding-right:20px; font-size:24px; line-height:1.2; font-family:'Grafic-XX', helvetica, arial; }

.home #main .discover,
.home #main .sidebar .discover { position:absolute; top:-95px; width:239px; margin:0; text-indent:-9999em; background-image:url(images/home.png); background-repeat:no-repeat; height:145px; z-index:10;  }



.home #main .post.col-2 .discover { background-position:-240px 0; }
.home #main .post.col-3 .discover { background-position:-480px 0; }
.home #main .post.col-4 .discover { background-position:-720px 0; }
.home #main .sidebar .discover { margin:0; background-position:-720px 0; }